Subject: Re: [GSoC][PATCH v2 2/5] doc: factor out common option

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Sep 2025 09:44:22 -0700

Meet Soni <[email-masked]> writes:

> Subject: Re: [GSoC][PATCH v2 2/5] doc: factor out common option

Be careful to make sure that your title is sufficiently clear.  I do
not think the above is sufficiently clear to let readers tell what
doc was updated to factor out options that are common across which
subsystem.